Skip to content
Browse files

Updating mail requirement to 1.4.3

  • Loading branch information...
1 parent e372f25 commit 94838fbe392d2a4084c3a22d8df9eebb7674b3b1 @mikel mikel committed Dec 31, 2009
Showing with 1 addition and 1 deletion.
  1. +1 −1 actionmailer/actionmailer.gemspec
View
2 actionmailer/actionmailer.gemspec
@@ -11,7 +11,7 @@ Gem::Specification.new do |s|
s.homepage = "http://www.rubyonrails.org"
s.add_dependency('actionpack', '= 3.0.pre')
- s.add_dependency('mail', '~> 1.4.2')
+ s.add_dependency('mail', '~> 1.4.3')
s.files = Dir['CHANGELOG', 'README', 'MIT-LICENSE', 'lib/**/*']
s.has_rdoc = true

0 comments on commit 94838fb

Please sign in to comment.
Something went wrong with that request. Please try again.